html {
  margin:0;
  padding:0;
  height: 101%;
}

body {
  min-width: 750px; 
  margin: 0;
  padding: 0;
/*  background: #DEDEDE url('/wiki/skins/kvm/body_bg.gif') repeat-x scroll 0 0;*/
  width: 1000px;
  margin-left:auto;
  margin-right:auto;
  border: 0px;

  /*padding-bottom: 30px;
  margin: 0px 40px;
  font-size:90%;*/
}

img {
  border: none;
}

/* site-wide font specifications */

body, ul, li, p, h1, h2, h3 {
  font-family: Helvetica, Arial, sans-serif;
  /* color: #d45500;*/
  margin-top: 0;
  font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 16px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 3px;
  color: #207242;
}

#guides h2 {
  border-bottom:		none;
}

#toc h2, .toc h2 {
  display: inline;
  border-bottom:		none;
  font-size: small !important;
  font-weight:	bold !important;
}


#toctitle {
  text-align: center;
}

#toc ul, #toc li {
  font-size: small;
}


#toc ul, .toc ul {
  list-style-image: none;
  list-style-type:none;
  margin-left: 0;
  padding-left: 0;
}

#toc ul ul, .toc ul ul {
margin:0 0 0 2em;
}

#toc ul a {
  text-decoration: none;
}

#toc ul a:hover {
  text-decoration: underline;
}


#p-navigation ul {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  margin-left: 24px;
  padding: 0;
}

div#p-navigation {
  width: 200px;
  height: auto;
  float: left;
}

div#p-navigation h5 {
  display: none;
}

div#p-navigation ul {
  text-transform: uppercase;
  letter-spacing: -.05em;
  list-style-type: none;
  /*font-family: "URW Gothic", "Liberation Sans", "Helvetica", "Luxi Sans", "Bitstream Vera Sans", sans-serif;*/
  font-size: 1em;
  line-height: 2em;
}

div#p-navigation li a {
  color: #04A8F5;
  text-decoration: none;
  font-weight: bold;
}

div#p-navigation li a:hover {
  text-decoration: underline;
}

div#feed {
  width: 160px;
  font-size: small;
  margin-top: 28px;
  margin-bottom: 50px;
  border-top: 1px solid #555;
  padding-top: 5px;
}

div#feed ul {
  font-size: x-small;
}

div#globalWrapper {
  /*border-top: 1px solid #04A8F5;
  border-bottom: 1px solid #04A8F5;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;*/`
  overflow: auto;
  /*background-color: white;*/
  min-width: 750px;
  min-height:400px;
  height:auto !important;
  height:500px;
  padding-top: 20px;
  padding-bottom: 12px;
}

div#bodyContent table {
   border: solid #bbb 1px;
   border-collapse: collapse;
   width: 100%;
   margin-bottom: 1em;
}

div#bodyContent th {
    border: solid #bbb 1px;
	padding: 6px;
}

div#bodyContent td {
	border: solid #bbb 1px;
	padding: 6px;
}


#faq, #toc {
  border-top: 1px solid #ff0000;
  border-bottom: 1px solid #ff0000;
  border-left: none;
  border-right: none;
/*  background: #f5f5f5;*/
  padding-left: 12px;
  padding-right: 12px;
  float: right;
  margin-left: .5em;
  margin-bottom: .5em;
  font-size: 90%;
  width:auto;
}

div#bodyContent table#toc {
  border-collapse: separate;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: none;
  border-right: none;
/*  background: #f5f5f5;*/
/*  padding-left: 12px;
  padding-right: 12px;*/
/*  float: right;*/
  margin-left: .5em;
  margin-bottom: .5em;
  font-size: 90%;
  width:auto;
}


div#bodyContent table#toc td, div#bodyContent table#toc tr {
  border: none;
  padding: 0;
}

div#bodyContent table#toc tr {
  padding: 0;
}


div#content .editsection {
  display: none;
}

div#editpage-copywarn {
  font-size: x-small;
  padding-bottom: 12px;
}

.editOptions {
  line-height: 2em;
i}

div#jump-to-nav {
  display: none;
}

div#content h3#siteSub {
  display: none;
}

div#p-cactions {
  padding-top: 10px;
}

div#p-cactions, div#p-cactions a:link, div#p-cactions a:visited {
  color: #ffffff;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}


div#p-cactions td {
  padding-left: 10px;
}

div#p-personal, div#p-personal a:link, div#p-personal a:visited {
  color: #ffffff;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}

div#p-personal td {
  padding-left: 10px;
}

div#p-tb, div#p-tb a:link, div#p-tb a:visited {
  color: #ffffff;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}

div#p-tb td {
  padding-left: 10px;
}

div#p-cactions a:hover, div#p-personal a:hover, div#p-tb a:hover {
  text-decoration: underline;
}

div#content .printfooter {
  display: none;
}


#header {
  background: #000000;
  height: 168px;
}

#new_footer {
  background: #000000;
  height: 92px;
}

#search-area {
  color: #ffffff;
  font-weight: bold;
  font-size: 11px;
  margin-right: 15px;
  margin-top: 15px;
}

.search-box {
  background: #b3b3b3;
  border: 2px solid #207242;
  color: #000000;
  width: 150px;
  margin-left:4px
}

#menu-bar {
  position:absolute;
  top: 131px;
  padding-left: 6px;
}

.menu-item {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding-left: 6px;
  padding-right: 6px;
  text-align: center;
  height: 25px;
  cursor: pointer;
  border: 2px solid transparent;
}


.banner {
  border-top: 1px solid #000000;
  background: #000000;
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
}


.black_frame {
  border: 1px solid #000000;
}

div#topBanner {
  background: #e16716;
  /*position:relative;*/
  height: 160px;
/*   vertical-align: bottom; */
}


div#p-search {
/*   text-align: right; */
  float: right;
  position:absolute;
  bottom: 14px;
  right: 0;
/*   top:75px; */
/*   right:40px; */
}

a:link {
  text-decoration: none;
  color: #083c89;
}

a:visited {
  text-decoration: none;
  color: #687485;
}

a:hover {
  text-decoration: underline;
}

#content p.metadata {
  font-size: x-small;
  color: white;
}

dt {
  font-weight: 900;
  margin-bottom: 1em;
}

dd {
  color: #555;
  margin-bottom: 2em;
}

.back-to-top {
  background: url('/wiki/skins/kvm/up-arrow.png') left no-repeat;
  padding-left: 20px;
  font-size: small;
}

blockquote {
  border-top: 1px solid #a7c4ec;
  border-bottom: 1px solid #a7c4ec;
/*  background: #f5f5f5;*/
  padding: 2px 4px;
  color: #777;
}

p.note, p.tip {
  margin: 16px 8px;
  padding: 8px 12px;
  color: white !important;
  background-color: #777;
  -moz-border-radius: 10px;
}

p.note strong, p.tip strong {
  font-size: 120%;
}

p.note a:link, p.note a:visited, p.tip a:link, p.tip a:visited {
  color: #a7c4ec;
  font-weight: bold;
}

tt {
  font-size: 100%;
  font-weight: 700;
}


#footer {
  width: 100%;
  font-size: x-small;
  text-align: center;
  padding-top: 16px;
  padding-bottom: 16px;
}

#footer p {
  color: #555;
}

div.callout {
  background-color:	#f8fafd;
  padding:		2px 12px 3px 12px;
  margin-bottom:	24px;
}

div#content-col-left {
  width: 		45%;
  float:		left;
}

div#content-col-right {
  border-left:		1px dotted #c8c5ac;
  margin-left:		20px;
  padding-left:		5%;
  width:		45%;
  float:		right;
}

div#cleared {
  padding-top:		18px;
  clear:		both;
}

div.callout-link {
  background-image:     url('/wiki/skins/kvm/arrow-icon.png');
  background-repeat:	no-repeat;
  background-position:	left;
}

div.callout-link a {
  margin-left:		20px;
}

form#searchform br {
  display: none;
}

#p-banners h5 {
  display: none;
}

#p-banners {
  padding-left: 24px;
}

#p-banners img {
  padding-top: 24px;
}

